Subject: Re: Warranty Info- Electric Blankets #Ref 2021062900091326
From: Danika <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Mon, 24 Jan 2022 20:02:04 -0600

Hello- I’m writing because my electric blanket is not working again. I get an error of E2. I have unplugged it and plugged it back in several times and nothing. Please send a replacement asap. 

Danika Kukowski

> On Jul 13, 2021, at 5:02 PM, Customer Service [email-masked] <[email-masked]> wrote:
> 
> 
> Hello Danika,
> 
> Thank you.  Please note that replacements do not have to be registered as they will fall under the original warranty from the original date of purchase. The Full size Blankets original purchase date was 04/21/2021 the warranty will expire 5 years on 04/21/2026.  
> 
> Thank you,
>  
> Erlinda
> Senior Customer Service Rep
> Designer Living & Electric Product
> 
> 
> 
>> On Tue, Jul 13, 2021 at 1:34 PM Danika <[email-masked]> wrote:
>> I received the full size blanket today and I registered it on the web site. It says on the packaging it has a 5 yr warranty. What am I supposed to do if this one breaks before the 5 yrs too? I didn’t receive a receipt since it was a replacement.
>> 
>> 
>> 
>> Danika Kukowski
>> 
>>>> On Jul 12, 2021, at 5:12 PM, [email-masked] wrote:
>>>> 
>>> 
>>> Hello  Danika,
>>> 
>>> 
>>> 
>>> Thank you for confirming you will accept the Twin size by Beautyrest, due to a Twin XL is not available.  Here is your FedEx tracking number for the first replacement 281044343514.  
>>> 
>>> 
>>> 
>>> There is no tracking number yet for the Twin Grey Blanket. 
>>> 
>>> 
>>> 
>>> Regards,
>>> 
>>>  
>>> 
>>> Erlinda
>>> 
>>> Senior Customer Service Rep
>>> 
>>> Designer Living & Electric Product
>>> 
>>> E&E Co. Ltd. dba JLA Home
>>> 
>>> 
>>> 
>>> ===============================================================================
>>> 
>>> Understood. Can you please send me the tracking numbers for both blankets or is that not possible?
>>> 
>>> Danika Kukowski
>>> 
>>> > On Jul 9, 2021, at 12:37 PM, [email-masked] wrote:
>>> > 
>>> > Can you please send me the tracking numbers for both blankets?